
FORD LDM Localization - 功能 #2823

功能 # 2519 (已关闭): Ford_SYSR: System Requirement

功能 # 2557 (已关闭): Ford_SYSR：FS_REQ0037_V1 PWM channel Welcome/Farewell Activation

Ford_SWER_0037_0002：PWM channel Welcome/Farewell For App

2024-10-29 11:43 - 涛 陆

状态: 已关闭 开始日期: 2024-11-07

优先级: 普通 计划完成日期: 2024-11-14

指派给: 涛 陆 % 完成: 100%

类别:  预期时间: 0.00 小时

目标版本: H004_SW0007169.A002.0 耗时: 0.00 小时

描述

App:
If the ‘PWMx_WF_Target_Dutycycle_cfg’ is set to 0%, it means PWM channel shall not involved in welcome/farewell sequence,else if configured to
Side Marker/Fog/Cornering/Static Bending, the PWM output shall fade on/off to target duty cycle per ‘PWMx_WF_Target_Dutycycle_cfg’ during
given duration per ‘PWMx_WF_Fade_On_Duration_cfg’ and ‘PWMx_WF_Fade_Off_Duration_cfg’.

历史记录

#1 - 2024-10-29 11:44 - 涛 陆

- 主题 从 Ford_SWER_0037_0001：PWM channel Welcome/Farewell For App 变更为 Ford_SWER_0037_0002：PWM channel Welcome/Farewell For App

#2 - 2024-10-29 13:46 - 涛 陆

- 指派给 被设置为 涛 陆

#3 - 2024-10-31 16:32 - 斌 徐

- 计划完成日期 被设置为 2024-10-31

- 状态 从 新建 变更为 反馈

目前项目不涉及该功能，因此下一版添加

#4 - 2024-11-04 13:31 - 斌 徐

- 计划完成日期 从 2024-10-31 变更为 2024-11-14

- 开始日期 从 2024-10-29 变更为 2024-11-07

#5 - 2024-11-05 16:13 - 斌 徐

- 目标版本 从 H003_SW0007169.A001.8 变更为 H004_SW0007169.A002.0

#6 - 2024-11-18 20:33 - 涛 陆

- 状态 从 反馈 变更为 已解决

- % 完成 从 0 变更为 100

#7 - 2024-11-26 09:13 - 斌 徐

- 状态 从 已解决 变更为 已关闭
